/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */
 
/* Browser Resets */

.flexslider a:active,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.sliderContainer
{
	float :left;
	width : 100%;	
	height:auto;
	position:relative;
	margin :2%
}


.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img { 

/*
max-height: 100%;
max-width:100%;
margin: 0 auto 0 auto;
*//*	box-shadow: 5px 5px 5px rgba(0,0,0,0.5); 
	-webkit-box-shadow:5px 5px 5px rgba(0,0,0,0.5); 
	-moz-box-shadow:5px 5px 5px rgba(0,0,0,0.5); 
	-o-box-shadow:5px 5px 5px rgba(0,0,0,0.5); */

 display: block;
 }
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flexslider {

/*	overflow:hidden;*/
	margin: 0; 
	/*background: #000; */
	/*border: 6px solid #111; */
	position: relative; 
	float : left;
	width : 100%;
	/*	-webkit-border-radius: 6px; 
	-moz-border-radius: 6px; 
	-o-border-radius: 6px; 
	border-radius: 6px; */
	/*background : red;*/
	
}

.cel_mask
{
	/*position : absolute;
	margin : 5%;*/
}
.flex-viewport {
max-height: 2000px; 
-webkit-transition: all 1s ease;
 -moz-transition: all 1s ease;
 transition: all 1s ease;
 
		/*box-shadow: 5px 5px 5px rgba(0,0,0,0.5); 
	-webkit-box-shadow:5px 5px 5px rgba(0,0,0,0.5); 
	-moz-box-shadow:5px 5px 5px rgba(0,0,0,0.5); 
	-o-box-shadow:5px 5px 5px rgba(0,0,0,0.5); */

 }
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {
/*height : 250px;*/
zoom: 1;
/*background : blue;*/
}
.flexslider .slides li
{ 
	position: relative; 
 /*  width: 100%; /* for IE 6 */
 overflow:hidden;
 

}
.flexslider .slides li .txt
{ 
position :absolute ;
bottom : 0%;
left : 0;
width : 100%;
background-color : rgba(0,0,0,0.6);
color : #ddd;
max-height : 50%;
/*margin : -1%;*/
}
.flexslider .slides li .txt  h5
{ 

padding :1% 0 0 1%;

}
.flexslider .slides li .txt  p
{ 

font-weight: bold;	
padding :1% ;
line-height :125%;
font-size : 115%;

}


#carousel
{
	float :left;
	
}

#carousel .slides > li{

	margin-right : 10px;
	overflow:hidden;
	box-shadow: 4px 4px 4px rgba(0,0,0,0.5); 
	-webkit-box-shadow: 4px 4px 4px rgba(0,0,0,0.5); 
	-moz-box-shadow:  4px 4px 4px rgba(0,0,0,0.5); 
	-o-box-shadow: 4px 4px 4px rgba(0,0,0,0.5); 
}

 #carousel .flex-viewport
 {
	padding-bottom : 2%;
	margin-bottom :1%;
	cursor : pointer;
 }
 
 
/* Direction Nav */
.flex-direction-nav {height: auto;}
.flex-direction-nav a {
width: 35px; height: 35px; margin: -10px 0 0; display: block; background: url(../images/aro.png) no-repeat 0 0; position: absolute; 
top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; opacity: 0.9;filter:alpha(opacity=90); 
-webkit-transition: all 0.2s;
-moz-transition: all 0.2s;
-ms-transition: all 0.2s;
-o-transition: all 0.2s;
transition: all 0.2s;

}
.flex-direction-nav .flex-next {background-position: 100% 0; right: 5px; }
.flex-direction-nav .flex-prev {left: 5px;}/*
.flexslider:hover .flex-next {opacity: 0.9; right: 5px;}
.flexslider:hover .flex-prev {opacity: 0.9; left: 5px;}*/
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}
.flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}
/* Control Nav */
.flex-control-nav {
		width: 100%; 	
		position: absolute; 
		margin-bottom : 2%; 
		bottom : 0;
		text-align: center; 
		line-height : 90%}
.flex-control-nav li {
margin: 1%; 
display: inline-block;
 zoom: 1;
}
.flex-control-paging li a {width: 13px; height: 13px; display: block; background: #666; background: rgba(175,175,175,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px;
 border-radius: 20px; 
 box-shadow: inset 0 0 3px rgba(0,0,0,0.3);
 }
.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.4); }
.flex-control-paging li a.flex-active { background: #000; background: rgba(0,0,0,0.7); cursor: default; }


#slider .slides img 
{
	box-shadow: 5px 5px 5px rgba(0,0,0,0.5); 
	-webkit-box-shadow:5px 5px 5px rgba(0,0,0,0.5); 
	-moz-box-shadow:5px 5px 5px rgba(0,0,0,0.5); 
	-o-box-shadow:5px 5px 5px rgba(0,0,0,0.5);

}
.flex-control-thumbs {
margin : 2% 0;
position: relative ;
float :left; 
}
.flex-control-thumbs li {
/*margin :0 5%;*/
width: 100%;
height:100%;
text-align:center;
}




.flex-control-thumbs img {
	opacity: .7; 
	cursor: pointer;
	float:left;
	box-shadow:2px 2px 2px rgba(0,0,0,0.5); 
	-webkit-box-shadow: 2px 2px 2px rgba(0,0,0,0.5); 
	-moz-box-shadow: 2px 2px 2px rgba(0,0,0,0.5); 
	-o-box-shadow: 2px 2px 2px rgba(0,0,0,0.5);}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}




@media only screen and (max-aspect-ratio: 1/1) {

 
.flexslider .slides li .txt  p
{ 
font-size:90%;
line-height :95%;
font-weight: normal;
}

.flexslider .slides li .txt  h4
{ 
padding :2% 0 0 2%;

}
	.flex-control-nav 
	{
		/*display :none;*/
	}
	 .flex-direction-nav .flex-prev {opacity: 1; left: 0;}
	.flex-direction-nav .flex-next {opacity: 1; right: 0;}

}
	
@media only screen and (max-width: 700px) {
	.flexslider .slides li .txt  p
	{ 
	font-size: 75%;
	line-height :80%;
	font-weight: normal;
	}
	
	 .flex-direction-nav .flex-prev {opacity: 1; left: 0;}
	.flex-direction-nav .flex-next {opacity: 1; right: 0;}
}
 

